﻿* {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	box-sizing:border-box
}
.hidden {
	display:none
}
.hidden1 {
	display:none !important
}
.underline {
	text-decoration:underline
}
.color1 {
	color:#555
}
.color2 {
	color:#a4a4a4
}
.colorw {
	color:#fff
}
.colorb {
	color:#000
}
.red_t {
	color:#f00
}
body {
	margin:0;
	padding:0;
	font-family:Arial,"微軟正黑體";
	background-color:#f0eff5
}
a {
	border:0;
	outline:none;
	text-decoration: none;
    color: #000;
}
img {
	border:0
}
ul,li {
	margin:0;
	padding:0;
	list-style:none
}
.header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index:2
}
.bg_header {
	color:#fff;
	text-align:center;
	height:45px;
	font-weight:bold;
	position:relative;
	width:100%;
	background-color:#000
}
.bg_header_logo:before {
	content:'';
	width:1px;
	height:110%;
	display:inline-block;
	margin-left:-1px;
	vertical-align:middle
}
.bet_text {
	float:left;
	height:19px;
	margin:13px 6%
}
.log_btn {
	font-size:.9em;
	line-height:28px;
	color:#fff;
	text-align:center;
	float:right;
	height:28px;
	width:70px;
	border:1px solid #fff;
	border-radius:5px;
	margin-top:10px;
	cursor:pointer
}
.log_btn img {
	height:100%
}
.mr5 {
	margin-right:6%
}
.mr3 {
	margin-right:2.5%
}
.btn_close2 {
	position:absolute;
	background:url(../images/main/btn_close.svg)no-repeat center;
	background-size:35% auto;
	width:45px;
	height:45px;
	right:0;
	cursor:pointer
}
@media(min-width:350px) {
	body {
	font-size:1.1em
}
}@media(min-width:400px) {
	body {
	font-size:1.2em
}
	.bet_text{
	height:23px;
	margin:16px 5%;
}
}@media(min-width:768px) {
	.bet_text {
	font-size:.85em
}
body {
	font-size:2em
}
}
.container_main {
	margin:88px auto 60px;
	padding:4% 6%;
	height:100%;
	width:100%;
	display:table
}

.container_main.noID {
	margin-top:45px;
	margin-bottom:84px
}
@media(min-width:360px) {
.container_main {
	padding:5% 6%
}
}
@media(min-width:400px) {
.bg_header {
	height:55px
}
.container_main.noID {
	margin-top:55px
}
.container_main {
	margin:100px auto 75px;
	padding:3.8% 5%
}
}
@media(min-width:530px) {
.container_main {
	padding-left:4%;
	padding-right:4%
}
}@media(min-width:600px) {
.container_main {
	padding:3.4% 5%;
	margin-bottom:84px
}
}
.footer {
	width:100%;
	background-color:#000;
	height:60px;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:2
}
.footer a {
	text-align:center;
	float:left;
	width:20%;
	height:100%;
	color:#fff;
	cursor:pointer;
	font-size:.75em;
	text-decoration:none;
	position:relative;
	padding-top:6px
}
.footer a.off {
	position:static;
	color:#aaa
}
.footer .btn_footer_DW {
	color:#ffba00
}
.footer a.off:first-child .footer_maintain {
	left:3%;
	right:60%
}
.footer .btn_footer_gift.off .footer_maintain {
	left:20%;
	right:40%
}
.footer .btn_footer_DW.off .footer_maintain {
	left:40%;
	right:20%
}
.footer a.off:nth-child(5) .footer_maintain,.footer .btn_footer_menu.off .footer_maintain {
	left:60%;
	right:3%
}
.btn_footer_menu.off .footer_maintainTxt:before {
	right:10%;
	left:auto
}
.footer_img {
	width:28px;
	height:auto
}
.btn_footer_gift.on:after {
	content:"";
	position:absolute;
	width:8px;
	height:8px;
	right:calc(50% - 13px);
	top:8px;
	background-color:#f00;
	border-radius:50%
}
@media(min-width:400px) {
	.footer,.footer_DW_open li {
	height:75px
}
.footer a {
	padding-top:8px
}
.footer_img {
	width:37px
}
.btn_footer_gift.on:after {
	width:10px;
	height:10px;
	right:calc(50% - 18px);
	top:12px
}
}@media(min-width:768px) {
	.footer,.footer_DW_open li {
	height:84px
}
.footer a {
	font-size:.55em;
	line-height:20px;
	padding-top:10px
}
.footer_img {
	width:40px
}
}